# unconventional js
/blueprints/*/files/
/vendor/

# bundle analysis
/concat-stats-for/

# compiled output
/target/
/tmp/

# dependencies
/bower_components/
/node_modules/

# misc
/coverage/
!.*
.*/
.eslintcache

# ember-try
/.node_modules.ember-try/
/bower.json.ember-try
/package.json.ember-try
